## Function BOOST_PP_CAT

boost::log::BOOST_PP_CAT

## Synopsis

    // In header: <boost/log/utility/type_dispatch/standard_types.hpp>

    typedef BOOST_PP_CAT(mpl::vector,
                         BOOST_PP_SEQ_SIZE((bool)(signed char)(unsigned char)(short)(unsigned short)(int)(unsigned int)(long)(unsigned long)(char)(wchar_t)(char16_t)(char32_t)(float)(double)(long double)(std::string)(boost::log::string_literal)(std::wstring)(boost::log::wstring_literal)));

## Description

An MPL-sequence of all attribute value types that are supported by the library by default.